.hiddenElement {
    display: none;
}

.favouriteLoader {
    text-align: center;
    padding: 0;
}

.favoriteContent .title {
    margin-top: 10px;
    margin-bottom: 25px;
}

    .favoriteContent .title h2 {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        font-size: 2.3125em;
        font-weight: 600;
        line-height: 1.08;
        color: #000000;
        margin: 0;
    }

    .favoriteContent .title .sort_by {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        padding-right: 30px;
        padding-left: 10px;
    }

    .favoriteContent .title .down-arrow {
        float: right;
        margin-top: -25px;
        margin-right: 5px;
        pointer-events: none;
        background-color: #ffffff;
        padding-right: 8px;
        font-size: x-small;
        color: #5e636b;
    }

.favoriteContent .checkContent {
    padding-right: 15px;
}

    .favoriteContent .checkContent .record-info {
        padding-right: 0;
        margin-bottom: 36px;
    }

        .favoriteContent .checkContent .record-info .tileDetails {
            position: relative;
            height: 100%;
            display: block;
        }

            .favoriteContent .checkContent .record-info .tileDetails .imgInfo {
                background-color: #404040;
                text-align: center;
                padding: 50px 0;
            }

            .favoriteContent .checkContent .record-info .tileDetails .head-title {
                font-stretch: normal;
                font-style: normal;
                letter-spacing: normal;
                text-align: left;
                word-wrap:break-word;
                font-size: 1.4375em;
                font-weight: 600;
                line-height: normal;
                color: #000000;
                margin: 12px 0 92px;
                display: block;
                text-overflow: ellipsis;
                overflow: hidden;
                display: -webkit-box;
                -webkit-line-clamp: 3;
                -webkit-box-orient: vertical;
            }

                .favoriteContent .checkContent .record-info .tileDetails .head-title:hover {
                    text-decoration: underline;
                    }

                .favoriteContent .checkContent .record-info .tileDetails .head-title .tooltiptext {
                    display: none;
                    width: 100%;
                    background-color: #ffffff;
                    color: #000000;
                    text-align: center;
                    padding: 5px;
                    position: absolute;
                    z-index: 1;
                    left: 0;
                    font-weight: normal;
                    font-size: 0.700em !important;
                    transition: opacity 0.3s;
                    border: 1px solid #c5c2c2;
                    bottom: 42%;
                    max-height: 140px;
                    overflow-y: auto;
                }
            .favoriteContent .checkContent .record-info .tileDetails .details-txt .tooltiptext {
                display: none;
                width: 100%;
                background-color: #ffffff;
                color: #000000;
                text-align: center;
                padding: 5px;
                position: absolute;
                z-index: 1;
                left: 0;
                font-weight: normal;
                font-size: 1em !important;
                transition: opacity 0.3s;
                border: 1px solid #c5c2c2;
                bottom: 50%;
                max-height: 140px;
                overflow-y: auto;
            }

            .favoriteContent .checkContent .record-info .tileDetails .head-title:hover .tooltiptext, .favoriteContent .checkContent .record-info .tileDetails .details-txt:hover .tooltiptext {
                text-decoration: none;
                display: block;
            }

            .favoriteContent .checkContent .record-info .tileDetails .updated-info {
                position: absolute;
                bottom: 40px;
                width: 75%;
            }
            .favoriteContent .checkContent .record-info .info-details .updated-info {
                width: 67%;
            }

                .favoriteContent .checkContent .record-info .tileDetails .updated-info .updated {
                    font-stretch: normal;
                    font-style: normal;
                    letter-spacing: normal;
                    text-align: left;
                    font-size: 1em;
                    font-weight: normal;
                    line-height: 1.53;
                    color: #3b3737;
                }

            .favoriteContent .checkContent .record-info .tileDetails .title-info {
                margin: 10px 0 0;
            }

            .favoriteContent .checkContent .record-info .tileDetails .details-txt {
                font-stretch: normal;
                font-style: normal;
                letter-spacing: normal;
                text-align: left;
                word-wrap:break-word;
                font-size: 1em;
                font-weight: normal;
                line-height: 1.33;
                color: #2f2f2f;
                margin: 7px 0 85px;
                text-overflow: ellipsis;
                overflow: hidden;
                display: -webkit-box;
                -webkit-line-clamp: 3;
                -webkit-box-orient: vertical;
            }

            .favoriteContent .checkContent .record-info .tileDetails .contentImg {
                position: absolute;
                top: 15px;
                right: 15px;
            }

            .favoriteContent .checkContent .record-info .tileDetails .infoStatus {
                position: absolute;
                top: 15px;
            }

                .favoriteContent .checkContent .record-info .tileDetails .infoStatus .status-info {
                    font-stretch: normal;
                    font-style: normal;
                    letter-spacing: normal;
                    text-align: left;
                    font-size: 0.875em;
                    font-weight: bold;
                    line-height: 1.33;
                    color: #ffffff;
                    background-color: #0078d4;
                    border-color: #0078d4;
                    padding: 3px 10px;
                    border-radius: 5px;
                    margin: 0;
                }

            .favoriteContent .checkContent .record-info .tileDetails .info-img {
                left: 20px;
            }

            .favoriteContent .checkContent .record-info .tileDetails .favoriteImg {
                position: absolute;
                bottom: 38px;
                right: 15px;
            }

                .favoriteContent .checkContent .record-info .tileDetails .favoriteImg .add {
                    cursor: pointer;
                }

                .favoriteContent .checkContent .record-info .tileDetails .favoriteImg .remove {
                    cursor: pointer;
                }


            .favoriteContent .checkContent .record-info .tileDetails .downloadInfo {
                position: absolute;
                bottom: 40px;
                right: 45px;
                cursor: pointer;
            }

            .favoriteContent .checkContent .record-info .tileDetails .downloadInfoPublic {
                position: absolute;
                bottom: 40px;
                right: 15px;
                cursor: pointer;
            }

          
            .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew
            {
                position: absolute;
                top: 13px;
                left: 85px; 
            }

          
            .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated
            {
                position: absolute;
                top: 13px;
                left: 112px;
            }

            .favoriteContent .checkContent .record-info .tileDetails .lockInfo {
                position: absolute;
                top: 15px;
                left: 20px;
            }

        .favoriteContent .checkContent .record-info .confidentialInfo {
            border: 1px solid #d83b01 !important;
        }

        .favoriteContent .checkContent .record-info .impInfo {
            position: absolute;
            bottom: 0;
            background-color: #d83b01;
            width: 100%;
            left: 0;
        }

            .favoriteContent .checkContent .record-info .impInfo .confidential {
                font-stretch: normal;
                font-style: normal;
                letter-spacing: normal;
                text-align: left;
                font-size: 0.875em;
                font-weight: 600;
                color: #ffffff;
                line-height: 1.43;
                margin: 5px 0;
                text-align: center;
            }

    .favoriteContent .checkContent .view-all {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        margin-top: 31px;
        float: right;
        font-size: 1em;
        font-weight: bold;
        line-height: 1.5;
        color: #131313;
        border-bottom: 2px solid transparent;
    }

        .favoriteContent .checkContent .view-all:hover {
            text-decoration: none;
            border-bottom-color: #131313;
        }

    .favoriteContent .checkContent .info-details {
        padding: 45px 20px 10px;
        background-color: #f2f2f2;
    }

    .favoriteContent .checkContent .record-info .info-details .head-title .tooltiptext {
        bottom: 79%;
    }

.favoriteContent #topBtn {
    display: none;
    position: fixed;
    bottom: 70px;
    right: 30px;
    z-index: 99;
    outline: none;
    cursor: pointer;
}

  /* Localization css start */

.favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(zh-Hans-WW), .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(zh-Hant-WW) {
    left: 85px;
}
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(nl-NL), .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(it-IT),
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(ja-JP) {
    left: 92px;
    }
.favoriteContent .checkContent .record-info .tileDetails:lang(zh-Hans-WW) .info-img,
.favoriteContent .checkContent .record-info .tileDetails:lang(zh-Hant-WW) .info-img {
    left: 20px;
}
.favoriteContent .checkContent .record-info .tileDetails:lang(ru-RU) .info-img {
    left: 10px;
}
.favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(zh-Hans-WW),
.favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(zh-Hant-WW) {
    left: 104px;
}
.favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(fr-FR) {
    left: 112px;
}
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(ru-RU), .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(es-ES) {
    left: 125px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(fr-FR) {
    left: 110px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(es-ES) {
    left: 90px;
    }
.favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(de-DE) {
    left: 130px;
}
.favoriteContent .checkContent .record-info .tileDetails:lang(ru-RU) .imgContent {
    padding: 0 8px;
}
.favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(nl-NL) {
    left: 122px;
}
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(it-IT) {
    left: 123px;
    }
    .favoriteContent .checkContent .record-info .tileDetails:lang(ru-RU) .lockInfo {
    left: 12px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(ja-JP) {
    left: 75px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(pt-BR) {
    left: 120px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(ru-RU) {
    left: 149px;
    }
    .favoriteContent .checkContent .record-info .tileDetails:lang(ru-RU) .head-title {
    margin: 12px 0 115px;
    }
.favoriteContent .checkContent .info-details:lang(ru-RU) {
    padding: 45px 12px 10px;
}
.favoriteContent .checkContent .record-info .tileDetails .contentImg:lang(ru-RU) {
    right: 5px;
}
.favoriteContent .checkContent .record-info .tileDetails:lang(ru-RU) .title-info {
    margin: 10px 0 0;
}
.favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(de-DE) {
    left: 76px;
}
    /* Localization css end */

    @media (min-width: 1900px) {
        .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(zh-Hans-WW) {
            left: 80px;
        }
        .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(nl-NL) {
            left: 120px;
        }
        
    }

    @media (min-width: 1200px) and (max-width: 1340px) {
    .favoriteContent .checkContent .info-details {
        padding: 45px 15px 10px;
    }
        .favoriteContent .checkContent .record-info .info-details:lang(ru-RU) .updated-info {
            width: 70%;
        }
        .favoriteContent .checkContent .record-info .tileDetails:lang(ru-RU) .details-txt {
            margin: 7px 0 110px;
        }
        .favoriteContent .checkContent .record-info .tileDetails .contentImg:lang(it-IT), .favoriteContent .checkContent .record-info .tileDetails .contentImg:lang(ru-RU) {
            right: 5px;
        }
        .favoriteContent .checkContent .record-info .info-details:lang(it-IT) .lockInfo {
            left: 8px;
        }
        .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(ru-RU) {
            left: 135px;
        }
        .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(ru-RU) .partnerLock .partnerTxt,
        .favoriteContent .checkContent .record-info .tileDetails:lang(ru-RU) .infoStatus .status-info {
                font-size: 0.75em;
            }
            .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(ru-RU) {
                left: 120px;
            }
        .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(it-IT) {
            left: 80px;
        }
        .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(pt-BR) {
            left: 114px;
        }
        .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(it-IT) {
            left: 112px;
        }
        .favoriteContent .checkContent .info-details:lang(it-IT) {
            padding: 45px 8px 10px;
        }
        .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(de-DE) {
            left: 123px;
        }
        .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(de-DE) {
            left: 72px;
        }
        .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(fr-FR) {
            left: 98px;
        }
        .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(fr-FR) {
            left: 103px;
        }
        .favoriteContent .checkContent .info-details:lang(fr-FR) {
            padding: 45px 10px 10px;
        }
        .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(nl-NL) {
            left: 114px;
        }
        .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(nl-NL) {
            left: 88px;
        }
        .favoriteContent .checkContent .record-info .tileDetails .lockInfo {
            left: 15px;
        }
        .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(zh-Hans-WW), .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(zh-Hant-WW) {
            left: 76px;
        }

    .favoriteContent .checkContent .record-info .tileDetails .details-txt {
        margin: 7px 0 85px;
    }

    .favoriteContent .checkContent .record-info .tileDetails .head-title {
        margin: 12px 0 95px;
    }

    .favoriteContent .checkContent .record-info .tileDetails .title-info {
        margin: 10px 0 0;
    }

    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated {
        left: 103px;
    }

    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew {
        left: 78px;
    }

    .favoriteContent .checkContent .record-info .tileDetails .info-img {
        left: 10px;
    }

    .favoriteContent .checkContent .record-info .tileDetails .downloadInfo {
        right: 38px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .favoriteContent .checkContent .record-info .tileDetails .updated-info .updated {
        font-size: 0.875em;
    }
    .favoriteContent .checkContent .record-info .tileDetails:lang(zh-Hans-WW) .info-img,
    .favoriteContent .checkContent .record-info .tileDetails:lang(zh-Hant-WW) .info-img {
        left: 10px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(zh-Hans-WW),
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(zh-Hant-WW) {
        left: 82px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(ru-RU) .partnerLock .partnerTxt {
        font-weight: normal;
        font-size: 0.60em;
    }
    .favoriteContent .checkContent .record-info .tileDetails:lang(ru-RU) .info-img {
        left: 10px;
    }
    .favoriteContent .checkContent .info-details:lang(ru-RU) {
        padding: 45px 10px 10px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(ja-JP) {
        left: 106px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(es-ES) {
        left: 68px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(es-ES) {
        left: 100px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(ru-RU) {
        left: 122px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(ru-RU) {
        left: 99px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(pt-BR) {
        left: 88px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(ja-JP) {
        left: 70px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(it-IT) {
        left: 68px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(it-IT) {
        left: 95px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(de-DE) {
        left: 98px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(de-DE) {
        left: 55px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(fr-FR) {
        left: 82px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(fr-FR) {
        left: 87px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(nl-NL) {
        left: 92px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(nl-NL) {
        left: 67px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(zh-Hans-WW), .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(zh-Hant-WW) {
        left: 58px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfo {
        left: 12px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .details-txt {
        margin: 7px 0 85px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .contentImg, .favoriteContent .checkContent .record-info .tileDetails .favoriteImg {
        right: 8px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .head-title {
        margin: 12px 0 92px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .title-info {
        margin: 10px 0 0;
    }
    .favoriteContent .checkContent .record-info .info-details .updated-info {
        width: 66%;
    }
    .favoriteContent .checkContent .record-info .info-details:lang(ru-RU) .updated-info {
        width: 72%;
    }
    .favoriteContent .checkContent .record-info .tileDetails .imgContent {
        padding: 0 8px 0 12px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .info-img
    {
        left: 12px;  
    }
    .favoriteContent .checkContent .record-info .tileDetails .downloadInfo
    {
        right: 30px;
    }
    .favoriteContent .checkContent .info-details
    {
        padding: 45px 12px 10px; 
    }
  
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated
    {
        left: 82px; 
        top: 12px;
    }
   
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew
    {
        left: 58px;
        top: 12px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .infoStatus .status-info
    {
        font-size: 0.75em; 
        padding: 3px 5px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .favoriteContent .checkContent .record-info .tileDetails .details-txt {
        margin: 7px 0 110px;
    }
    .favoriteContent .checkContent .info-details:lang(de-DE) {
        padding: 45px 8px 10px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(zh-Hans-WW),
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(zh-Hant-WW) {
        left: 68px;
    }
    .favoriteContent .checkContent .record-info .tileDetails:lang(zh-Hans-WW) .info-img,
    .favoriteContent .checkContent .record-info .tileDetails:lang(zh-Hant-WW) .info-img {
        left: 10px;
    }
    .favoriteContent .checkContent .record-info .tileDetails:lang(ru-RU) .favoriteImg {
        right: 5px;
    }
    .favoriteContent .checkContent .record-info .tileDetails:lang(ru-RU) .infoStatus .status-info,
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(ru-RU) .partnerLock .partnerTxt {
        font-size: 0.5em;
    }
    .favoriteContent .checkContent .record-info .tileDetails:lang(ru-RU) .downloadInfo {
        right: 26px;
    }
    .favoriteContent .checkContent .info-details:lang(ru-RU) {
        padding: 45px 8px 10px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(es-ES) {
        left: 56px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(es-ES) {
        left: 81px;
    }
    .favoriteContent .checkContent .record-info .tileDetails:lang(ru-RU) .head-title {
        margin: 12px 0 140px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(ru-RU) {
        left: 85px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .contentImg:lang(ru-RU)
    {
        right: 3px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(ru-RU) {
        left: 67px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(ru-RU) .partnerLock .partnerTxt {
            font-size: 0.6em;
        }
    .favoriteContent .checkContent .record-info .tileDetails:lang(de-DE) .updated-info {
            width: 72%;
        }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(pt-BR) {
        left: 73px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(ja-JP) {
        left: 45px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(ja-JP) {
        left: 54px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .contentImg:lang(it-IT)
    {
        right: 3px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(it-IT) {
        left: 55px;
    }
    .favoriteContent .checkContent .info-details:lang(it-IT) {
        padding: 45px 8px 10px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(it-IT) {
        left: 78px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(it-IT) .partnerLock .partnerTxt {
            font-size: 0.55em;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(fr-FR) {
        left: 65px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(de-DE) {
        left: 80px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(de-DE) {
        left: 44px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(fr-FR) {
        left: 66px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .contentImg:lang(fr-FR), .favoriteContent .checkContent .record-info .tileDetails .contentImg:lang(de-DE), .favoriteContent .checkContent .record-info .tileDetails .contentImg:lang(pt-BR),
    .favoriteContent .checkContent .record-info .tileDetails .contentImg:lang(es-ES) {
        right: 5px;
    }
    .favoriteContent .checkContent .info-details:lang(fr-FR) {
        padding: 45px 8px 10px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(nl-NL) {
        left: 72px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(nl-NL) {
        left: 54px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(zh-Hans-WW), .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(zh-Hant-WW) {
        left: 46px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfo {
        left: 10px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .downloadInfo {
        right: 32px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .favoriteImg {
        right: 10px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .info-img {
        left: 10px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .contentImg
    {
        top: 15px;
        right: 8px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .updated-info {
        width: 70%;
    }
    .favoriteContent .checkContent .record-info .info-details .updated-info {
        width: 63%;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew
    {
        left: 46px;
        top: 11px;
    }
    .favoriteContent .checkContent .info-details
    {
        padding: 45px 10px 10px;
    }
    .favoriteContent .checkContent .record-info .info-details:lang(ru-RU) .updated-info {
        width: 61%;
    }
    @-moz-document url-prefix() {
        .favoriteContent .checkContent .record-info .info-details:lang(ru-RU) .updated-info {
            width: 63%;
        }
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated {
        left: 66px;
        top: 11px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .infoStatus .status-info
    {
        font-size: 0.65em;
        padding: 3px;
    }
   
    .favoriteContent .checkContent .record-info .tileDetails .head-title {
        margin: 12px 0 118px;
    }

    .favoriteContent .checkContent .record-info .tileDetails .title-info, .favoriteContent .checkContent .record-info .tileDetails:lang(ru-RU) .title-info {
        margin: 10px 0 0;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    .favoriteContent .title h2 {
        margin-bottom: 20px;
        margin-top: 15px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(ru-RU) .partnerLock .partnerTxt {
        font-size: 0.8em;
    }
    .favoriteContent .checkContent .record-info .tileDetails:lang(ru-RU) .details-txt {
        margin: 7px 0 110px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(it-IT) {
        left: 118px;
    }
    .favoriteContent .checkContent .info-details:lang(it-IT) {
        padding: 45px 15px 10px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .contentImg:lang(it-IT) {
        right: 5px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(nl-NL) {
        left: 120px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForNew:lang(nl-NL) {
        left: 92px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .lockInfoForUpdated:lang(zh-Hans-WW) {
        left: 82px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .head-title {
        margin: 12px 0 95px;
    }
    .favoriteContent .checkContent .record-info .tileDetails .title-info {
        margin: 10px 0 0;
    }
    .favoriteContent .checkContent .record-info .tileDetails .details-txt {
        margin: 7px 0 90px;
    }
   }
